<?php
$Database = [
    'dbname' =>   "eewryefg_online_iot", // نام دیتابیس را اینجا وارد کنید
    'username' => "eewryefg_dht_online_iot", //یوزرنیم دیتابیس را اینجاوارد کنید
    'password' => "K3oILoWI%}tF" //پسورد دیتابیس را اینجا وارد کنید
];
$conn = mysqli_connect('localhost', $Database['username'], $Database['password'], $Database['dbname']);
mysqli_set_charset($conn,"utf8");
